
.social{
	float: right;
}
.social li {
    display: inline-block;
}
.social a li{
	  text-decoration: none;
    font-size: 16px;
    color: #fff;
		border-right: 1px solid #fff;
		padding: 0 0.5rem;
}
.social a li:hover {
    color: #428bca !important;
}
.social ul a:last-child li{/*去掉最后的边框*/
    border: none;
}
/*-- login form styling --*/
.login-form h3 {
    font-size: 2em;
    color: #333;
    float: left;
    margin-bottom: 1.5em;
    line-height: 0.7em;
    letter-spacing: 0px;
}
span.fa.fa-lock {
    float: right;
    font-size: 30px;
    color: #f2a000;
    margin-right: 10px;
}
.login-form input[type="text"], .login-form input[type="password"], .login-form input[type="email"] {
    outline: none;
    font-size: .9em;
    letter-spacing: 1px;
    color: #666;
    padding: 1em 1em;
    margin: 0;
    width: 100%;
    /* margin-bottom: 1em; */
    border: none;
    border: 1px solid rgb(101, 101, 101);
    -webkit-appearance: none;
    display: block;
    background: #fff;
    font-family: 'Raleway', sans-serif;
}
.login-form input[type="submit"] {
    font-size: 1em;
    color: #ffffff;
    background: #f2a000;
    border: 1px solid #f2a000;
    outline: none;
    cursor: pointer;
    padding: .8em 1em;
    letter-spacing: 1px;
    -webkit-appearance: none;
    width: 100%;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    font-family: 'Raleway', sans-serif;
}
.login-form input[type="submit"]:hover {
    background: #428bca;
    border: 1px solid #428bca;
}
.login-agileits-bottom {
    margin-top: 1.6em;
    text-align: center;
}
.login-agileits-bottom h6 {
    font-size: 1em;
    letter-spacing: 2px;
}
.login-agileits-bottom h6 a {
    color: #333;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
/*-- //login form styling --*/

/*-- //subscribe form styling --*/

#small-dialog1 .login-form h3 {
    float: none;
    margin-bottom: 1em;
}
#small-dialog1 p {
    font-size: 15px;
    letter-spacing: .5px;
    margin-bottom: 1em;
    line-height: 26px;
    color: #555;
}
/*-- //subscribe form styling --*/




/* responsive design */
@media (max-width: 1440px) {
	.register-left h1, .register-left h2 {
		font-size: 2.5em;
	}
	.register-right a {
		font-size: 1.4em;
	}
}
@media (max-width: 1366px) {
	.register-left h1, .register-left h2 {
		font-size: 2.4em;
	}
	.logo a {
		font-size: 45px;
	}
	.register-right {
		width: 42%;
		float: left;
	}
	.register-left {
		width: 58%;
		float: left;
	}
}
@media (max-width: 1280px) {
	.register-right {
		width: 44%;
		float: left;
	}
	.register-left {
		width: 56%;
		float: left;
	}
	.register-full {
		width: 80%;
	}
	.register-left p {
		width: 88%;
	}
	.register-left h1, .register-left h2 {
		font-size: 2.2em;
	}
	.header {
		width: 80%;
	}
}
@media (max-width: 1080px) {
	.register-full,.header {
		width: 90%;
	}
	.register-left p {
		font-size: 14px;
		margin: 1.5em 0;
	}
	.link a {
		padding: .4em;
		font-size: 1.4em;
	}
	.register-in {
		padding: 2em;
	}
	.register-in.middle {
    	padding-left: 2em;
	}
	.content3 a.read,.content3 a {
		font-size: 14px;
		padding: 12px 25px;
	}
	.register-right a {
		font-size: 1.3em;
	}
	.logo a {
		font-size: 40px;
	}
}
@media (max-width: 1024px) {
	.register-left h1 {
		font-size: 2em;
	}
	.register-right h2 {
		font-size: 1.8em;
	}
	.content3 a.read ,.content3 a{
		padding: 10px 25px;
	}
	.logo span.fa {
		font-size: 5em;
	}
	.styled-input {
		margin: 0 0 1.7em;
	}
}
@media (max-width: 991px) {
	.register-right h2 {
		font-size: 1.6em;
	}
}

@media (max-width: 900px) {
	.register-left h1 {
		font-size: 2.1em;
	}
	.logo span.fa {
		font-size: 4em;
	}
	.register-left h1, .register-left h2 {
		font-size: 2em;
	}
	.register-right a {
		font-size: 1.2em;
	}
}

@media (max-width: 800px) {
	.register-in {
		padding: 2em;
	}
}
@media (max-width: 768px) {
	.link a {
		padding: .4em;
		font-size: 1.2em;
	}
	.register-form input[type="submit"] {
		font-size: 1.2em;
	}
	.register-left {
		width: 100%;
		float: none;
	}
	.register-right {
		width: 60%;
		float: none;
		margin: 3em 0;
	}
	.register-left p {
		width: 100%;
	}
	.register-full {
		margin: 3em auto 3em;
	}
	.login-form h3 {
		font-size: 1.8em;
		margin-bottom: 1em;
	}
}

@media (max-width: 736px) {
	.register-left h1, .register-left h2 {
		font-size: 1.8em;
	}
	.register-right h2 {
		font-size: 1.5em;
	}
	.logo a {
		font-size: 35px;
	}
}
@media (max-width: 667px) {
	.register-in {
		padding: 2em;
	}
	.login-form h3 {
		font-size: 1.6em;
	}
	.login-form input[type="text"], .login-form input[type="password"], .login-form input[type="email"] {
		font-size: .875em;
		padding: .9em 1em;
	}
	span.fa.fa-lock {
		margin-right: 0px;
	}
}
@media (max-width: 640px) {
	.agile-copyright {
		letter-spacing: 1px;
	}
}
@media (max-width: 600px) {
	.social li {
		margin: 0 0px;
	}
	.login-form input[type="text"], .login-form input[type="password"], .login-form input[type="email"] {
		width: 93%;
	}
}
@media (max-width: 568px) {
	.register-in {
		padding: 1.5em;
	}
	.register-in.middle {
		padding-left: 1.5em;
	}
	.register-left h1 {
		font-size: 1.7em;
	}
	.agile-copyright {
		margin: 3em 1em 0;
		line-height: 26px;
	}
	.register-form input[type="submit"] {
		font-size: 1.1em;
	}
	.register-right a {
		font-size: 1.1em;
	}
}
@media (max-width: 480px) {
	.register-left, .register-right {
		width: 100%;
		height: inherit;
	}
	.register-full {
		width: 90%;
	}
	.register-left h1, .register-left h2 {
		font-size: 1.5em;
	}
	.login-form input[type="text"], .login-form input[type="password"], .login-form input[type="email"] {
		width: 91%;
	}
	.login-form input[type="submit"] {
		padding: .7em 1em;
	}
}
@media (max-width: 414px) {
	.register-left{
		width: 100%;
		height: inherit;
	}
	.register-right{
		width:100%;
	}
	input[type="checkbox"] {
		margin-right: 5px;
	}
	.logo span.fa {
		font-size: 3.5em;
	}
	.register input[type="text"], .register input[type="email"], .register input[type="password"], .register input[type="tel"] {
		width: 87%;
	}
	.logo {
		margin-top: 0em;
	}
	.register-left h1, .register-left h2 {
		font-size: 1.4em;
	}
	.register-right a {
		font-size: 1em;
		word-spacing: 0px;
	}
	.logo a {
		font-size: 30px;
	}
}
@media (max-width: 384px) {
	.register-left h1 {
		font-size: 1.6em;
	}
	.register-left p {
		padding: 0 0em;
		font-size: 13px;
	}
	.content3 a.read, .content3 a {
		font-size: 13px;
		padding: 10px 15px;
	}
	.register input[type="text"], .register input[type="email"], .register input[type="password"], .register input[type="tel"] {
		width: 85%;
	}
	.agile-copyright {
		font-size: 14px;
	}
	.login-form h3 {
		font-size: 1.5em;
	}
	.login-form input[type="text"], .login-form input[type="password"], .login-form input[type="email"] {
		font-size: .8em;
	}
	.login-form input[type="submit"] {
		font-size: .9em;
	}
}
@media (max-width: 375px) {
	.logo span.fa {
		font-size: 3em;
	}
	#small-dialog1 p {
		font-size: 14px;
	}
}
@media (max-width: 320px) {
	body {
		padding: 2em 0;
	}
	.register-left p {
		font-size: 14px;
		letter-spacing: .4px;
	}
	.styled-input label, select {
		font-size: .875em;
	}
	.register input[type="text"], .register input[type="email"], .register input[type="password"], .register input[type="tel"] {
		width: 83%;
	}
	.register-left h1 {
		font-size: 1.35em;
	}
	.content3 a.read, .content3 a {
		padding: 7px 15px;
	}
	.register-right h2 {
		font-size: 1.3em;
	}
	.agile-copyright {
		margin: 3em 0.2em 0;
	}
	.link a{
		border: 1px solid #0a7369;
	}
	.link a:hover {
		border: 1px solid #FFFFFF;
	}
	.register-left p {
		margin: 1em 0 2em;
	}
	.register-form input[type="submit"] {
		font-size: 1em;
	}
	.register-right {
		margin: 3em auto 0;
	}
	.login-form input[type="text"], .login-form input[type="password"], .login-form input[type="email"] {
		width: 89%;
	}
	label {
		letter-spacing: 0px;
		font-size: 13px;
	}
	span.fa.fa-lock {
		font-size: 23px;
	}
}

/* //responsive design */
